<?php

namespace App\Filament\Association\Resources\AssociationRoleResource\Pages;

use App\Filament\Association\Resources\AssociationRoleResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListAssociationRoles extends ListRecords
{
    protected static string $resource = AssociationRoleResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
